{
  "htmlElements": {
    "tags": [
      "a",
      "article",
      "aside",
      "blockquote",
      "body",
      "button",
      "circle",
      "defs",
      "div",
      "em",
      "footer",
      "g",
      "h1",
      "h2",
      "h3",
      "head",
      "header",
      "hr",
      "html",
      "input",
      "kbd",
      "label",
      "li",
      "line",
      "link",
      "main",
      "meta",
      "nav",
      "ol",
      "p",
      "path",
      "polygon",
      "script",
      "section",
      "span",
      "strong",
      "style",
      "svg",
      "template",
      "title",
      "ul"
    ],
    "classes": [
      "!mb-4",
      "-mr-4",
      "-translate-y-2",
      "[&.active]:font-bold",
      "[&.active]:text-primary-500",
      "[hyphens:auto]",
      "[word-break:break-word]",
      "absolute",
      "active",
      "align-middle",
      "animate-ping",
      "animate-spin",
      "backdrop-blur-sm",
      "bg-[var(--hb-color-background)]",
      "bg-amber-100",
      "bg-black/50",
      "bg-blue-100",
      "bg-clip-text",
      "bg-gradient-to-r",
      "bg-gray-100",
      "bg-gray-50",
      "bg-green-100",
      "bg-primary-100",
      "bg-primary-400",
      "bg-primary-50",
      "bg-primary-500",
      "bg-primary-600",
      "bg-transparent",
      "bg-white",
      "block",
      "blox-_",
      "border",
      "border-2",
      "border-b",
      "border-black",
      "border-current",
      "border-dotted",
      "border-gray-100",
      "border-gray-200",
      "border-gray-300",
      "border-l-2",
      "border-l-4",
      "border-neutral-300",
      "border-primary-600",
      "border-t",
      "break-words",
      "container",
      "content",
      "cursor-default",
      "cursor-pointer",
      "dark:bg-amber-900",
      "dark:bg-black/80",
      "dark:bg-blue-900",
      "dark:bg-gray-800",
      "dark:bg-gray-900",
      "dark:bg-gray-900/50",
      "dark:bg-green-900",
      "dark:bg-primary-300",
      "dark:bg-primary-900",
      "dark:bg-primary-900/20",
      "dark:bg-primary-900/30",
      "dark:block",
      "dark:border-gray-700",
      "dark:border-gray-800",
      "dark:border-neutral-600",
      "dark:border-white",
      "dark:divide-gray-800",
      "dark:from-primary-900/50",
      "dark:group-hover:text-primary-400",
      "dark:hidden",
      "dark:hover:bg-gray-100/5",
      "dark:hover:bg-gray-700",
      "dark:hover:bg-gray-800",
      "dark:hover:bg-primary-800",
      "dark:hover:bg-white",
      "dark:hover:from-primary-800/50",
      "dark:hover:text-black",
      "dark:hover:text-gray-100",
      "dark:hover:text-gray-300",
      "dark:hover:text-gray-50",
      "dark:hover:text-primary-300",
      "dark:hover:text-primary-400",
      "dark:hover:to-blue-800/50",
      "dark:prose-invert",
      "dark:ring-white/10",
      "dark:text-amber-300",
      "dark:text-blue-300",
      "dark:text-gray-100",
      "dark:text-gray-200",
      "dark:text-gray-300",
      "dark:text-gray-400",
      "dark:text-gray-500",
      "dark:text-green-300",
      "dark:text-neutral",
      "dark:text-neutral-400",
      "dark:text-primary-200",
      "dark:text-primary-300",
      "dark:text-primary-400",
      "dark:text-primary-900",
      "dark:text-slate-200",
      "dark:text-white",
      "dark:to-blue-900/50",
      "divide-gray-200",
      "divide-y",
      "docs-content",
      "duration-150",
      "duration-200",
      "duration-300",
      "ease-in",
      "ease-out",
      "faq-item",
      "fill-current",
      "first:mt-0",
      "first:mt-2",
      "fixed",
      "flex",
      "flex-1",
      "flex-col",
      "flex-nowrap",
      "flex-row",
      "flex-shrink-0",
      "flex-wrap",
      "focus-visible:outline",
      "focus-visible:outline-2",
      "focus-visible:outline-offset-2",
      "focus-visible:outline-primary-600",
      "font-bold",
      "font-medium",
      "font-mono",
      "font-semibold",
      "footer-license-icons",
      "from-primary-100",
      "from-primary-600",
      "gap-1",
      "gap-2",
      "gap-3",
      "gap-4",
      "gap-5",
      "gap-6",
      "gap-8",
      "grid",
      "grid-cols-1",
      "grid-cols-3",
      "group",
      "group-hover:-translate-x-[2px]",
      "group-hover:bg-primary-700",
      "group-hover:decoration-primary-500",
      "group-hover:text-primary-600",
      "group-hover:underline",
      "h-12",
      "h-2",
      "h-3",
      "h-4",
      "h-5",
      "h-6",
      "h-8",
      "h-[18px]",
      "h-full",
      "hb-docs-link",
      "hb-scrollbar",
      "hb-section",
      "hb-sidebar-container",
      "hb-sidebar-custom-link",
      "hb-sidebar-list",
      "hb-sidebar-mobile-menu",
      "hb-sidebar-mobile-toc",
      "hb-toc",
      "hbb-section",
      "header",
      "hidden",
      "home-section-bg",
      "hover:bg-black",
      "hover:bg-gray-100",
      "hover:bg-gray-200",
      "hover:bg-gray-50",
      "hover:bg-gray-800/5",
      "hover:bg-primary-500",
      "hover:bg-primary-700",
      "hover:border-primary-400",
      "hover:from-primary-200",
      "hover:opacity-100",
      "hover:ring-2",
      "hover:ring-primary-500",
      "hover:scale-105",
      "hover:shadow-xl",
      "hover:text-gray-600",
      "hover:text-gray-900",
      "hover:text-primary-500",
      "hover:text-primary-600",
      "hover:text-primary-700",
      "hover:text-white",
      "hover:to-blue-200",
      "inline-block",
      "inline-flex",
      "inset-0",
      "inset-y-0",
      "inset-y-2",
      "italic",
      "items-center",
      "justify-between",
      "justify-center",
      "justify-items-center",
      "justify-start",
      "leading-6",
      "leading-8",
      "left-0",
      "lg:flex",
      "lg:grid-cols-3",
      "lg:h-[calc(100vh-var(--navbar-height))]",
      "lg:hidden",
      "lg:inline-block",
      "lg:ml-0",
      "lg:order-1",
      "lg:pb-0",
      "lg:prose-xl",
      "lg:px-8",
      "lg:space-x-2",
      "lg:sticky",
      "lg:text-6xl",
      "lg:w-auto",
      "line-clamp-2",
      "ltr:inline",
      "ltr:pr-0",
      "max-h-[60vh]",
      "max-h-[calc(100vh-var(--navbar-height)-env(safe-area-inset-bottom))]",
      "max-lg:[transform:translate3d(0,-100%,0)]",
      "max-lg:hidden",
      "max-w-2xl",
      "max-w-3xl",
      "max-w-7xl",
      "max-w-[65ch]",
      "max-w-none",
      "max-w-prose",
      "max-w-screen-xl",
      "mb-1",
      "mb-12",
      "mb-2",
      "mb-3",
      "mb-4",
      "mb-6",
      "mb-8",
      "md:flex-row",
      "md:ml-4",
      "md:order-2",
      "md:px-12",
      "me-2",
      "min-h-[calc(100vh-var(--navbar-height))]",
      "min-w-0",
      "min-w-[18px]",
      "min-w-[24px]",
      "ml-2",
      "ml-6",
      "ml-auto",
      "mr-auto",
      "ms-2",
      "mt-1",
      "mt-1.5",
      "mt-10",
      "mt-16",
      "mt-2",
      "mt-24",
      "mt-4",
      "mt-5",
      "mt-6",
      "mt-8",
      "mt-[-0.3rem]",
      "mt-[0.1rem]",
      "mt-[10vh]",
      "mx-4",
      "mx-auto",
      "my-10",
      "my-2",
      "my-5",
      "my-6",
      "nav-item",
      "nav-link",
      "navbar",
      "navbar-brand",
      "navbar-nav",
      "no-prose",
      "no-underline",
      "opacity-0",
      "opacity-100",
      "opacity-25",
      "opacity-75",
      "opacity-80",
      "open",
      "order-0",
      "order-1",
      "order-3",
      "order-last",
      "origin-center",
      "outline-none",
      "overflow-hidden",
      "overflow-y-auto",
      "p-0.5",
      "p-1",
      "p-6",
      "page-body",
      "page-footer",
      "page-header",
      "page-wrapper",
      "pb-2",
      "pb-6",
      "pb-8",
      "pl-14",
      "pl-4",
      "pl-5",
      "placeholder-gray-400",
      "pointer-events-none",
      "powered-by",
      "pr-32",
      "pr-4",
      "pr-8",
      "pr-[calc(env(safe-area-inset-right)-1.5rem)]",
      "print:hidden",
      "prose",
      "prose-slate",
      "pt-1",
      "pt-2",
      "pt-4",
      "pt-6",
      "px-1.5",
      "px-2",
      "px-3",
      "px-4",
      "px-5",
      "px-6",
      "px-8",
      "py-0.5",
      "py-1",
      "py-1.5",
      "py-12",
      "py-16",
      "py-2",
      "py-3",
      "py-4",
      "py-5",
      "relative",
      "right-2",
      "right-4",
      "ring-1",
      "ring-2",
      "ring-gray-900/10",
      "ring-gray-900/5",
      "ring-primary-500",
      "rotate-180",
      "rounded",
      "rounded-2xl",
      "rounded-full",
      "rounded-lg",
      "rounded-sm",
      "rounded-xl",
      "rtl:-ml-4",
      "rtl:-rotate-180",
      "rtl:hidden",
      "scale-100",
      "scale-105",
      "scale-95",
      "scroll-my-6",
      "scroll-py-6",
      "search-result",
      "select-none",
      "shadow-2xl",
      "shadow-lg",
      "shadow-primary-500/25",
      "shadow-sm",
      "shadow-xl",
      "shrink-0",
      "sidebar-active-item",
      "sm:block",
      "sm:grid-cols-2",
      "sm:text-4xl",
      "sm:text-6xl",
      "space-y-4",
      "sticky",
      "text-3xl",
      "text-4xl",
      "text-[10px]",
      "text-[var(--hb-color-foreground)]",
      "text-[var(--hb-color-header-fg)]",
      "text-amber-700",
      "text-base",
      "text-blue-700",
      "text-center",
      "text-current",
      "text-ellipsis",
      "text-gray-400",
      "text-gray-500",
      "text-gray-600",
      "text-gray-700",
      "text-gray-900",
      "text-green-700",
      "text-left",
      "text-lg",
      "text-neutral-500",
      "text-neutral-600",
      "text-neutral-700",
      "text-primary-500",
      "text-primary-600",
      "text-primary-700",
      "text-primary-800",
      "text-right",
      "text-slate-700",
      "text-sm",
      "text-transparent",
      "text-white",
      "text-xl",
      "text-xs",
      "theme-toggle",
      "to-blue-100",
      "to-primary-500",
      "top-0",
      "top-16",
      "top-20",
      "tracking-tight",
      "tracking-wider",
      "tracking-widest",
      "transform",
      "transition",
      "transition-all",
      "transition-colors",
      "transition-transform",
      "translate-y-0",
      "translate-y-4",
      "underline",
      "uppercase",
      "w-12",
      "w-2",
      "w-3",
      "w-3.5",
      "w-4",
      "w-5",
      "w-6",
      "w-64",
      "w-8",
      "w-full",
      "whitespace-nowrap",
      "xl:block",
      "xl:grid-cols-4",
      "xl:space-x-8",
      "z-10",
      "z-30",
      "z-[100]",
      "z-[9999]"
    ],
    "ids": [
      "3d-printing",
      "about-us",
      "api-reference",
      "assembly-guide",
      "bill-of-materials",
      "contact",
      "cta",
      "electronics",
      "faq",
      "features",
      "firmware",
      "get-involved",
      "hb-notification-container",
      "hero",
      "hide-button",
      "installing-the-tools",
      "mobile-app",
      "moon",
      "nav-menu",
      "nav-toggle",
      "our-mission",
      "page-bg",
      "quick-start",
      "show-button",
      "site-header",
      "sun",
      "the-project",
      "top",
      "web-dashboard",
      "what-is-go-education-project",
      "why",
      "your-first-project"
    ]
  }
}
